{% extends 'images/base.html' %}

MyImgur | {% block title %}slike{% endblock title %}

    {% block content %}
    <h1>Ovo je popis svih slika</h1>
    {% for image in images %}

        <div>
            <h3><a href="/images/{{ image.id }}">{{ image.title }}</a></h3>
            <img src="{{ image.url }}" style="width: 200px;">
            <p><strong>{{ image.created_at }}</strong>
                {{ image.desc }}
            </p>

        </div>
        <hr>
    {% endfor %}
    
    {% endblock content %}